glab(1)

NAME
glab-user-events - View user events.

SYNOPSIS
glab user events [flags]

DESCRIPTION
By default, lists events for the current project. Use --all to include events from every project you can access.

OPTIONS
-a, --all[=false]
    Get events from all projects.

--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: 'text', 'json'.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab user events
    glab user events --all
    glab user events -F json

SEE ALSO
glab-user(1)